{% extends 'base.html.twig' %}

{% block title %}Hello AdminController!{% endblock %}

{% block body %}
<div>
    <h2>Hello Admin - {{ app.user.userIdentifier }}</h2>
    <section>
        <h3>Manage users</h3>
        <ul>
            <li><a href="#" title="Create a new user">Create new user</a></li>
            <li><a href="#" title="Manage users">Manage users</a></li>
        </ul>
    </section>
    <section>
        <h3>Manage wishes</h3>
        <ul>
            <li><a href="#" title="Manage wishes">Manage wishes</a></li>
        </ul>
    </section>
</div>
{% endblock %}

{#<style>#}
{#    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }#}
{#    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }#}
{#</style>#}

{#<div class="example-wrapper">#}
{#    <h1>Hello {{ controller_name }}! ✅</h1>#}

{#    This friendly message is coming from:#}
{#    <ul>#}
{#        <li>Your controller at <code><a href="{{ '/home/thomas/Data/Documents/Formation/ENI/Cours/140B-Le développement Web côté serveur – Backend (avec Symfony)/phpstorm-workspace-cli/bucket-list/src/Controller/AdminController.php'|file_link(0) }}">src/Controller/AdminController.php</a></code></li>#}
{#        <li>Your template at <code><a href="{{ '/home/thomas/Data/Documents/Formation/ENI/Cours/140B-Le développement Web côté serveur – Backend (avec Symfony)/phpstorm-workspace-cli/bucket-list/templates/admin/index.html.twig'|file_link(0) }}">templates/admin/index.html.twig</a></code></li>#}
{#    </ul>#}
{#</div>#}